Changes for CONFLICTS.C by Andreas Scherer, January 20, 1995.

@x l.23
#include <stdio.h>
#include "system.h"
#include "machine.h"
#include "new.h"
#include "files.h"
#include "gram.h"
#include "state.h"
@y
#include <stdio.h>
#include <stdlib.h>
#include "system.h"
#include "machine.h"
#include "ansinew.h"
#include "files.h"
#include "gram.h"
#include "state.h"
@z

@x l.39
extern char *alloca ();
@y
extern char *alloca (unsigned);
@z

@x l.54
void set_conflicts();
void resolve_sr_conflict();
void flush_shift();
void log_resolution();
void total_conflicts();
void count_sr_conflicts();
void count_rr_conflicts();
@y
void set_conflicts(int);
void resolve_sr_conflict(int, int);
void flush_shift(int, int);
void log_resolution(int, int, int, char *);
void total_conflicts(void);
void count_sr_conflicts(int);
void count_rr_conflicts(int);
@z

@x l.77
initialize_conflicts()
@y
initialize_conflicts(void)
@z

@x l.320
conflict_log()
@y
conflict_log(void)
@z

@x l.343
verbose_conflict_log()
@y
verbose_conflict_log(void)
@z

@x l.543
print_reductions(state)
int state;
@y
print_reductions(
int state)
@z

@x l.763
finalize_conflicts()
@y
finalize_conflicts(void)
@z
